# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-06-12 14:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('party', '0002_combat_current_round'),
    ]

    operations = [
        migrations.AddField(
            model_name='combatant',
            name='is_dead',
            field=models.BooleanField(default=False, help_text='Indicates this combatant is dead or otherwise incapacitated'),
        ),
        migrations.AddField(
            model_name='combatant',
            name='is_hidden',
            field=models.BooleanField(default=False, help_text='Indicates this combatant is hidden from the party and should not appear in player views'),
        ),
    ]
